Antara Fedora 8, Fedora 9 dan Fedora 10 (bingung…)

Minggu itu, aYa sobat ane datang kerumah… Kira-kira jam 10 lewat aya dah manggil-manggil didepan pintu. Kami pun ngobrol-ngobrol, sambil liat-liat fhoto wisuda kami berdua😀. Sekalian aya burning fhoto sepupunya dari Camera Digital ke CD

Teringat tadi malam pas habis update FC8 ku di package:
selinux-policy-targeted
openoffice.org-writer
libxml2-python
ntfs-3g
Gak nyangka kalo rpmfusion-free-release-8-5.noarch dan rpmfusion-nonfree-release-8-5.noarch ikut terinstall, karena penasaran coba yum check-update, eh ternyata banyak lagi yang mesti diupdate…

[root@localhost yum.repos.d]# yum check-update
Loaded plugins: fastestmirror, fedorakmod
Loading mirror speeds from cached hostfile
Could not retrieve mirrorlist http://rpm.livna.org/mirrorlist-7 error was
[Errno 14] HTTP Error 404: Not Found
* livna: rpm.livna.org
* rpmfusion-nonfree-updates: download1.rpmfusion.org
* everything: ftp.iitm.ac.in
* rpmfusion-nonfree-rawhide: download1.rpmfusion.org
* rpmfusion-free-rawhide: download1.rpmfusion.org
* rpmfusion-free-updates: download1.rpmfusion.org
* rpmfusion-free: download1.rpmfusion.org
* rpmfusion-nonfree: download1.rpmfusion.org

a52dec.i386 0.7.4-13.fc10 rpmfusion-free-r
faac.i386 1.25-7.fc10 rpmfusion-free-r
faad2.i386 1:2.6.1-5.fc10 rpmfusion-free-r
ffmpeg-libs.i386 0.4.9-0.51.20080908.fc rpmfusion-free-r
gecko-mediaplayer.i386 0.9.0-1.fc10 rpmfusion-free-r
gnome-mplayer.i386 0.9.1-1.fc10 rpmfusion-free-r
gstreamer-plugins-bad.i386 0.10.9-1.fc10 rpmfusion-free-r
gstreamer-plugins-ugly.i386 0.10.9-2.fc10 rpmfusion-free-r
kmod-madwifi.i686 0.9.4-60.r3861_2008090 rpmfusion-nonfre
kmod-madwifi-2.6.26.6-49.fc8.i686 0.9.4-50.r3867_2008092 rpmfusion-nonfre
kmod-ndiswrapper.i686 1.53-5.fc10.4 rpmfusion-free-r
kmod-ndiswrapper-2.6.26.5-28.fc8.i686 1.53-5.fc8.1 rpmfusion-free-u
kmod-ndiswrapper-2.6.26.6-49.fc8.i686 1.53-5.fc8.2 rpmfusion-free-u
lame.i386 3.98.2-2.fc10 rpmfusion-free-r
lame-libs.i386 3.98.2-2.fc10 rpmfusion-free-r
lame-mp3x.i386 3.98.2-2.fc10 rpmfusion-free-r
libdca.i386 0.0.5-3.fc10 rpmfusion-free-r
libmad.i386 0.15.1b-8.fc10 rpmfusion-free-r
libmms.i386 0.4-3.fc10 rpmfusion-free-r
libquicktime.i386 1.0.3-4.fc10 rpmfusion-free-r
madwifi.i386 0.9.4-60.r3861_2008090 rpmfusion-nonfre
mencoder.i386 1.0-0.102.20080903svn. rpmfusion-free-r
mjpegtools-libs.i386 1.9.0-0.6.rc3.fc10 rpmfusion-free-r
mpeg2dec.i386 0.5.1-3.fc10 rpmfusion-free-r
mplayer.i386 1.0-0.102.20080903svn. rpmfusion-free-r
mplayer-gui.i386 1.0-0.102.20080903svn. rpmfusion-free-r
ndiswrapper.i386 1.53-2.fc10 rpmfusion-free-r
rpmfusion-free-release.noarch 9.90-5 rpmfusion-free-r
rpmfusion-nonfree-release.noarch 9.90-5 rpmfusion-nonfre
twolame-libs.i386 0.3.12-3.fc10 rpmfusion-free-r
unrar.i386 3.7.8-3.fc10 rpmfusion-nonfre
vcdimager.i386 0.7.23-8.fc10 rpmfusion-free-r
x264.i386 0.0.0-0.17.20080905.fc rpmfusion-free-r
xine.i386 0.99.5-5.fc10 rpmfusion-free-r
xmms-faad2.i386 1:2.6.1-5.fc10 rpmfusion-free-r
xmms-mp3.i386 1.2.11-2.20071117cvs.f rpmfusion-free-r
xvidcore.i386 1.1.3-4.fc10 rpmfusion-free-r

Wah sedikit kok, dalam hati mesti diupdate sekarang juga nih, ok trus jalankan yum update….
walah-walah, keinginan hati sih langsung beres seperti sewaktu update tanggal 3 November 2008, bah yang dapet malah log error berikut…

[root@localhost yum.repos.d]# yum update
Loaded plugins: fastestmirror, fedorakmod
Loading mirror speeds from cached hostfile
Could not retrieve mirrorlist http://rpm.livna.org/mirrorlist-7 error was
[Errno 14] HTTP Error 404: Not Found
* livna: rpm.livna.org
* rpmfusion-nonfree-updates: rpmfusion.famillecollet.com
* everything: ftp.yz.yamagata-u.ac.jp
* rpmfusion-nonfree-rawhide: rpmfusion.famillecollet.com
* rpmfusion-free-rawhide: rpmfusion.famillecollet.com
* rpmfusion-free-updates: rpmfusion.famillecollet.com
* rpmfusion-free: rpmfusion.famillecollet.com
* rpmfusion-nonfree: rpmfusion.famillecollet.com
Setting up Update Process
Resolving Dependencies
–> Running transaction check
—> Package ffmpeg-libs.i386 0:0.4.9-0.51.20080908.fc10 set to be updated
–> Processing Dependency: libdc1394.so.22 for package: ffmpeg-libs
—> Package k3b-extras-freeworld.i386 0:1.0.5-4.fc10 set to be updated
—> Package ndiswrapper.i386 0:1.53-2.fc10 set to be updated
—> Package libdca.i386 0:0.0.5-3.fc10 set to be updated
—> Package rpmfusion-free-release.noarch 0:9.90-5 set to be updated
–> Processing Dependency: system-release >= 9.90 for package: rpmfusion-free-release
—> Package gstreamer-plugins-ugly.i386 0:0.10.9-2.fc10 set to be updated
–> Processing Dependency: libdvdread.so.4 for package: gstreamer-plugins-ugly
—> Package libquicktime.i386 0:1.0.3-4.fc10 set to be updated
–> Processing Dependency: libc.so.6(GLIBC_2.8) for package: libquicktime
—> Package lame-mp3x.i386 0:3.98.2-2.fc10 set to be updated
—> Package xmms-mp3.i386 0:1.2.11-2.20071117cvs.fc10 set to be updated
–> Processing Dependency: xmms-libs = 1:1.2.11 for package: xmms-mp3
—> Package x264-libs.i386 0:0.0.0-0.17.20080905.fc10 set to be updated
–> Processing Dependency: libgpac.so.0 for package: x264-libs
—> Package a52dec.i386 0:0.7.4-13.fc10 set to be updated
—> Package mplayer.i386 0:1.0-0.102.20080903svn.fc10 set to be updated
–> Processing Dependency: libBasicUsageEnvironment.so.0 for package: mplayer
–> Processing Dependency: libgroupsock.so.0 for package: mplayer
–> Processing Dependency: libliveMedia.so.0 for package: mplayer
–> Processing Dependency: libUsageEnvironment.so.0 for package: mplayer
–> Processing Dependency: libdvdread.so.4 for package: mplayer
—> Package amarok-extras-freeworld.noarch 0:1.4.10-1.fc8 set to be updated
—> Package libtunepimp-extras-freeworld.i386 0:0.5.3-5.fc10 set to be updated
—> Package kmod-madwifi.i686 0:0.9.4-60.r3861_20080903.fc10.4 set to be updated
–> Processing Dependency: kmod-madwifi-2.6.27.4-68.fc10.i686 = 0.9.4-60.r3861_20080903.fc10.4 for package: kmod-madwifi
—> Package lame-libs.i386 0:3.98.2-2.fc10 set to be updated
—> Package madwifi.i386 0:0.9.4-60.r3861_20080903.fc10 set to be updated
—> Package mpeg2dec.i386 0:0.5.1-3.fc10 set to be updated
–> Processing Dependency: libmpeg2 = 0.5.1-3.fc10 for package: mpeg2dec
—> Package gnome-mplayer.i386 0:0.9.1-1.fc10 set to be updated
–> Processing Dependency: gvfs-fuse for package: gnome-mplayer
–> Processing Dependency: libgio-2.0.so.0 for package: gnome-mplayer
—> Package faad2-libs.i386 1:2.6.1-5.fc10 set to be updated
—> Package gstreamer-plugins-bad.i386 0:0.10.9-1.fc10 set to be updated
–> Processing Dependency: libfusion-1.2.so.0 for package: gstreamer-plugins-bad
–> Processing Dependency: libdc1394.so.22 for package: gstreamer-plugins-bad
–> Processing Dependency: libssl.so.7 for package: gstreamer-plugins-bad
–> Processing Dependency: libexempi.so.3 for package: gstreamer-plugins-bad
–> Processing Dependency: libdirac_encoder.so.0 for package: gstreamer-plugins-bad
–> Processing Dependency: libdirac_decoder.so.0 for package: gstreamer-plugins-bad
–> Processing Dependency: libcrypto.so.7 for package: gstreamer-plugins-bad
–> Processing Dependency: libdvdread.so.4 for package: gstreamer-plugins-bad
–> Processing Dependency: libdirect-1.2.so.0 for package: gstreamer-plugins-bad
–> Processing Dependency: libdirectfb-1.2.so.0 for package: gstreamer-plugins-bad
—> Package kmod-ndiswrapper.i686 0:1.53-5.fc10.4 set to be updated
–> Processing Dependency: kmod-ndiswrapper-2.6.27.4-68.fc10.i686 = 1.53-5.fc10.4 for package: kmod-ndiswrapper
—> Package mencoder.i386 0:1.0-0.102.20080903svn.fc10 set to be updated
–> Processing Dependency: libdvdread.so.4 for package: mencoder
—> Package gecko-mediaplayer.i386 0:0.9.0-1.fc10 set to be updated
—> Package mjpegtools-libs.i386 0:1.9.0-0.6.rc3.fc10 set to be updated
—> Package unrar.i386 0:3.7.8-3.fc10 set to be updated
—> Package kmod-madwifi-2.6.26.6-49.fc8.i686 0:0.9.4-50.r3867_20080924.fc8.2 set to be updated
—> Package kmod-ndiswrapper-2.6.26.5-28.fc8.i686 0:1.53-5.fc8.1 set to be updated
—> Package libmms.i386 0:0.4-3.fc10 set to be updated
—> Package libmad.i386 0:0.15.1b-8.fc10 set to be updated
—> Package xmms-faad2.i386 1:2.6.1-5.fc10 set to be updated
–> Processing Dependency: faad2 = 1:2.6.1-5.fc10 for package: xmms-faad2
—> Package mplayer-gui.i386 0:1.0-0.102.20080903svn.fc10 set to be updated
–> Processing Dependency: libgio-2.0.so.0 for package: mplayer-gui
–> Processing Dependency: libdvdread.so.4 for package: mplayer-gui
—> Package twolame-libs.i386 0:0.3.12-3.fc10 set to be updated
—> Package lame.i386 0:3.98.2-2.fc10 set to be updated
—> Package xvidcore.i386 0:1.1.3-4.fc10 set to be updated
—> Package faac.i386 0:1.25-7.fc10 set to be updated
—> Package xine.i386 0:0.99.5-5.fc10 set to be updated
—> Package xine-lib-extras-freeworld.i386 0:1.1.15-4.fc10 set to be updated
–> Processing Dependency: vcdimager >= 0.7.23 for package: xine-lib-extras-freeworld
–> Processing Dependency: libc.so.6(GLIBC_2.8) for package: xine-lib-extras-freeworld
—> Package vcdimager-libs.i386 0:0.7.23-8.fc10 set to be updated
—> Package kmod-ndiswrapper-2.6.26.6-49.fc8.i686 0:1.53-5.fc8.2 set to be updated
—> Package rpmfusion-nonfree-release.noarch 0:9.90-5 set to be updated
–> Processing Dependency: system-release >= 9.90 for package: rpmfusion-nonfree-release
–> Running transaction check
—> Package faad2.i386 1:2.6.1-5.fc10 set to be updated
—> Package ffmpeg-libs.i386 0:0.4.9-0.51.20080908.fc10 set to be updated
–> Processing Dependency: libdc1394.so.22 for package: ffmpeg-libs
—> Package gpac-libs.i386 0:0.4.5-0.5.20080217cvs.fc10 set to be updated
–> Processing Dependency: libopenjpeg.so.2 for package: gpac-libs
–> Processing Dependency: libssl.so.7 for package: gpac-libs
–> Processing Dependency: libcrypto.so.7 for package: gpac-libs
—> Package rpmfusion-free-release.noarch 0:9.90-5 set to be updated
–> Processing Dependency: system-release >= 9.90 for package: rpmfusion-free-release
—> Package gstreamer-plugins-ugly.i386 0:0.10.9-2.fc10 set to be updated
–> Processing Dependency: libdvdread.so.4 for package: gstreamer-plugins-ugly
—> Package libquicktime.i386 0:1.0.3-4.fc10 set to be updated
–> Processing Dependency: libc.so.6(GLIBC_2.8) for package: libquicktime
—> Package xmms-mp3.i386 0:1.2.11-2.20071117cvs.fc10 set to be updated
–> Processing Dependency: xmms-libs = 1:1.2.11 for package: xmms-mp3
—> Package live555.i386 0:0-0.20.2008.07.25.fc10 set to be updated
—> Package mplayer.i386 0:1.0-0.102.20080903svn.fc10 set to be updated
–> Processing Dependency: libdvdread.so.4 for package: mplayer
—> Package kmod-ndiswrapper-2.6.27.4-68.fc10.i686.i686 0:1.53-5.fc10.4 set to be updated
–> Processing Dependency: kernel-uname-r = 2.6.27.4-68.fc10.i686 for package: kmod-ndiswrapper-2.6.27.4-68.fc10.i686
—> Package kmod-madwifi-2.6.27.4-68.fc10.i686.i686 0:0.9.4-60.r3861_20080903.fc10.4 set to be updated
–> Processing Dependency: kernel-uname-r = 2.6.27.4-68.fc10.i686 for package: kmod-madwifi-2.6.27.4-68.fc10.i686
—> Package vcdimager.i386 0:0.7.23-8.fc10 set to be updated
—> Package gnome-mplayer.i386 0:0.9.1-1.fc10 set to be updated
–> Processing Dependency: gvfs-fuse for package: gnome-mplayer
–> Processing Dependency: libgio-2.0.so.0 for package: gnome-mplayer
—> Package dirac-libs.i386 0:0.8.0-2.fc8 set to be updated
—> Package gstreamer-plugins-bad.i386 0:0.10.9-1.fc10 set to be updated
–> Processing Dependency: libfusion-1.2.so.0 for package: gstreamer-plugins-bad
–> Processing Dependency: libdc1394.so.22 for package: gstreamer-plugins-bad
–> Processing Dependency: libssl.so.7 for package: gstreamer-plugins-bad
–> Processing Dependency: libexempi.so.3 for package: gstreamer-plugins-bad
–> Processing Dependency: libcrypto.so.7 for package: gstreamer-plugins-bad
–> Processing Dependency: libdvdread.so.4 for package: gstreamer-plugins-bad
–> Processing Dependency: libdirect-1.2.so.0 for package: gstreamer-plugins-bad
–> Processing Dependency: libdirectfb-1.2.so.0 for package: gstreamer-plugins-bad
—> Package mencoder.i386 0:1.0-0.102.20080903svn.fc10 set to be updated
–> Processing Dependency: libdvdread.so.4 for package: mencoder
—> Package libmpeg2.i386 0:0.5.1-3.fc10 set to be updated
—> Package mplayer-gui.i386 0:1.0-0.102.20080903svn.fc10 set to be updated
–> Processing Dependency: libgio-2.0.so.0 for package: mplayer-gui
–> Processing Dependency: libdvdread.so.4 for package: mplayer-gui
—> Package xine-lib-extras-freeworld.i386 0:1.1.15-4.fc10 set to be updated
–> Processing Dependency: libc.so.6(GLIBC_2.8) for package: xine-lib-extras-freeworld
—> Package rpmfusion-nonfree-release.noarch 0:9.90-5 set to be updated
–> Processing Dependency: system-release >= 9.90 for package: rpmfusion-nonfree-release
–> Finished Dependency Resolution
kmod-madwifi-2.6.27.4-68.fc10.i686-0.9.4-60.r3861_20080903.fc10.4.i686 from rpmfusion-nonfree-rawhide has depsolving problems
–> Missing Dependency: kernel-uname-r = 2.6.27.4-68.fc10.i686 is needed by package kmod-madwifi-2.6.27.4-68.fc10.i686-0.9.4-60.r3861_20080903.fc10.4.i686 (rpmfusion-nonfree-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdc1394.so.22 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
kmod-ndiswrapper-2.6.27.4-68.fc10.i686-1.53-5.fc10.4.i686 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: kernel-uname-r = 2.6.27.4-68.fc10.i686 is needed by package kmod-ndiswrapper-2.6.27.4-68.fc10.i686-1.53-5.fc10.4.i686 (rpmfusion-free-rawhide)
gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libopenjpeg.so.2 is needed by package gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 (rpmfusion-free-rawhide)
gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libssl.so.7 is needed by package gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdirect-1.2.so.0 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libfusion-1.2.so.0 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
mencoder-1.0-0.102.20080903svn.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdvdread.so.4 is needed by package mencoder-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)
rpmfusion-free-release-9.90-5.noarch from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: system-release >= 9.90 is needed by package rpmfusion-free-release-9.90-5.noarch (rpmfusion-free-rawhide)
libquicktime-1.0.3-4.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libc.so.6(GLIBC_2.8) is needed by package libquicktime-1.0.3-4.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdirectfb-1.2.so.0 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
mplayer-gui-1.0-0.102.20080903svn.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdvdread.so.4 is needed by package mplayer-gui-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)
mplayer-1.0-0.102.20080903svn.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdvdread.so.4 is needed by package mplayer-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libssl.so.7 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
xine-lib-extras-freeworld-1.1.15-4.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libc.so.6(GLIBC_2.8) is needed by package xine-lib-extras-freeworld-1.1.15-4.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libexempi.so.3 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
ffmpeg-libs-0.4.9-0.51.20080908.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdc1394.so.22 is needed by package ffmpeg-libs-0.4.9-0.51.20080908.fc10.i386 (rpmfusion-free-rawhide)
gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libcrypto.so.7 is needed by package gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-ugly-0.10.9-2.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdvdread.so.4 is needed by package gstreamer-plugins-ugly-0.10.9-2.fc10.i386 (rpmfusion-free-rawhide)
gnome-mplayer-0.9.1-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libgio-2.0.so.0 is needed by package gnome-mplayer-0.9.1-1.fc10.i386 (rpmfusion-free-rawhide)
rpmfusion-nonfree-release-9.90-5.noarch from rpmfusion-nonfree-rawhide has depsolving problems
–> Missing Dependency: system-release >= 9.90 is needed by package rpmfusion-nonfree-release-9.90-5.noarch (rpmfusion-nonfree-rawhide)
gnome-mplayer-0.9.1-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: gvfs-fuse is needed by package gnome-mplayer-0.9.1-1.fc10.i386 (rpmfusion-free-rawhide)
xmms-mp3-1.2.11-2.20071117cvs.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: xmms-libs = 1:1.2.11 is needed by package xmms-mp3-1.2.11-2.20071117cvs.fc10.i386 (rpmfusion-free-rawhide)
mplayer-gui-1.0-0.102.20080903svn.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libgio-2.0.so.0 is needed by package mplayer-gui-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libcrypto.so.7 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
gstreamer-plugins-bad-0.10.9-1.fc10.i386 from rpmfusion-free-rawhide has depsolving problems
–> Missing Dependency: libdvdread.so.4 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libdvdread.so.4 is needed by package gstreamer-plugins-ugly-0.10.9-2.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: xmms-libs = 1:1.2.11 is needed by package xmms-mp3-1.2.11-2.20071117cvs.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libdvdread.so.4 is needed by package mplayer-gui-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libcrypto.so.7 is needed by package gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libssl.so.7 is needed by package gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: kernel-uname-r = 2.6.27.4-68.fc10.i686 is needed by package kmod-ndiswrapper-2.6.27.4-68.fc10.i686-1.53-5.fc10.4.i686 (rpmfusion-free-rawhide)
Error: Missing Dependency: libc.so.6(GLIBC_2.8) is needed by package xine-lib-extras-freeworld-1.1.15-4.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: kernel-uname-r = 2.6.27.4-68.fc10.i686 is needed by package kmod-madwifi-2.6.27.4-68.fc10.i686-0.9.4-60.r3861_20080903.fc10.4.i686 (rpmfusion-nonfree-rawhide)
Error: Missing Dependency: libdc1394.so.22 is needed by package ffmpeg-libs-0.4.9-0.51.20080908.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libopenjpeg.so.2 is needed by package gpac-libs-0.4.5-0.5.20080217cvs.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libfusion-1.2.so.0 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libdvdread.so.4 is needed by package mencoder-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libdirectfb-1.2.so.0 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: system-release >= 9.90 is needed by package rpmfusion-free-release-9.90-5.noarch (rpmfusion-free-rawhide)
Error: Missing Dependency: libdc1394.so.22 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libdirect-1.2.so.0 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libexempi.so.3 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libdvdread.so.4 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libc.so.6(GLIBC_2.8) is needed by package libquicktime-1.0.3-4.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: system-release >= 9.90 is needed by package rpmfusion-nonfree-release-9.90-5.noarch (rpmfusion-nonfree-rawhide)
Error: Missing Dependency: libssl.so.7 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: gvfs-fuse is needed by package gnome-mplayer-0.9.1-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libgio-2.0.so.0 is needed by package gnome-mplayer-0.9.1-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libcrypto.so.7 is needed by package gstreamer-plugins-bad-0.10.9-1.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libdvdread.so.4 is needed by package mplayer-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)
Error: Missing Dependency: libgio-2.0.so.0 is needed by package mplayer-gui-1.0-0.102.20080903svn.fc10.i386 (rpmfusion-free-rawhide)

Wah, bribet ini, kernel gak pas… pusing… sepengetahuan saya Fedora 9 dah beberapa bulan release, penasaran kata paman, cek ke http://fedoraproject.org/wiki/Releases/10/Schedule, wow Fedora 10 tinggal beberapa hari…
Ada juga sih keinginan sekarang ini mo update ke FC9, mikir-mikir repo yang saya miliki cuma repo FC8, repo FC9 blom punya, walaupun di KPLI Medan yang lama (MBICNET-red) terdapat repo FC9, cuma ane gak bisa akses, mungkin hanya orang-orang yang berkuasa saja yang bisa mengakses… (tak lama aya pun pamit pulang mau ke Siantar)
Lagian kalo liat tanggal release Fedora 10 tinggal menghitung hari saja, ya sabar aja lah nunggu FC10

Tetapi jauh di relung hati, Fedora Core cepat x ya release-nya barusan aja FC9, eh beberapa hari lagi Fedora 10 launching, trus mau berapa besar hardisk ya kalo mo ngoleksi repository Linux… mo didelete repo FC8 sayang, soalnya ane gak punya bandwitdh besar buat mirrorring repo jadi local repo, repo FC9 aja yang ada lokalnya di Medan mesti punya kuasa dulu baru bisa akses….

haahh… sambil mengelus dada…

2 Comments

  1. Posted 10 November 2008 at 07:25 | Permalink

    Bang.. coba donlot Fedora 9 everything Spin, Fedora 8 everything Spin… dijamin dah HDD ente gak bakalan penuh karena semuanya itu ISO file yang bisa dibakar ke DVD. Dua-duanya 4 DVD, donlodnya pake Jigdo dari Fedora Unity….

  2. Posted 11 November 2008 at 15:40 | Permalink

    @canmasagi
    sekali lagi makasih infonya ya mas… thanks banget…. hiha….

    penasaran gw… jangan2 FC8 saya udah ada trojan, virus dll…

    Referensi:
    http://dgk.or.id/archives/2004/12/08/gnu-project-ftp-server-compromise/
    https://www.redhat.com/archives/fedora-announce-list/2008-August/msg00012.html


Post a Comment

Required fields are marked *

*
*

%d bloggers like this: